* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --websiteColor: #2465cb;
    --headerColor: #edf0f2;
    --whiteColor: #fff;
    --blackColor: #000;
}

body {
    font-family: sans-serif;
}

#header {
    width: 100%;
    height: 100vh;
    background: var(--headerColor);
    position: relative;
}

.container {
    padding: 0 50px;
}

.header-container {
    display: flex;
    width: 400px;
    height: 100vh;
    align-items: center;
}

.header-text h1 {
    font-size: 60px;
    font-weight: bolder;
    line-height: 65px;
}

.header-text p {
    margin: 20px 0;
    color: #666;
}

.btn {
    display: inline-block;
    color: #fff;
    text-decoration: none;
}

.btn-info {
    padding: 10px 15px;
    color: var(--websiteColor);
    border: 1px solid var(--websiteColor);
}

.mobile {
    position: absolute;
    right: 100px;
    bottom: 10px;
}

#logo {
    position: absolute;
    top: 25px;
    left: 55px;
}

#logo span {
    font-size: 25px;
    font-weight: bolder;
    color: var(--websiteColor);
}

#services {
    padding: 60px 0;
}

.heading {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}

.heading h2 {
    display: inline-block;
    border-bottom: 1px solid var(--websiteColor);
    color: var(--websiteColor);
    padding-bottom: 10px;
}

.headingWhite {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}

.headingWhite h2 {
    display: inline-block;
    border-bottom: 1px solid var(--whiteColor);
    color: var(--whiteColor);
    padding-bottom: 10px;
}

.row {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.col-4 {
    width: 33.333333%;
    padding: 10px;
}

.textCenter {
    text-align: center;
}

.servicesImg {
    width: 160px;
    height: 160px;
    overflow: hidden;
    margin: 0 auto;
}

.servicesImg img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.servicesHeading {
    margin: 15px 0;
}

#work {
    padding: 60px 0;
    background: var(--websiteColor);
}

.workP {
    font-size: 18px;
    margin: 20px auto;
    width: 450px;
    color: var(--whiteColor);
}

.col-work {
    width: 360px;
    height: 270px;
    overflow: hidden;
}

.col-work img {
    width: 100%;
    height: 100%;
    transition: all 0.5s;
}

.col-work:hover.col-work img {
    transform: scale(1.3);
}

.mt-30 {
    margin-top: 30px;
}

.btn-default {
    border: 1px solid var(--whiteColor);
    color: var(--whiteColor);
    padding: 12px 20px;
}

.centerContent {
    justify-content: center;
}

#testimonial {
    padding: 60px 0;
    background: #fafafa;
}

.comment {
    margin: 15px;
}

.customerName {
    margin-bottom: 15px;
}

.customerName h3 {
    font-weight: normal;
    font-size: 18px;
}

.customerImg {
    width: 80px;
    height: 80px;
    margin: 0 auto;
}

.customerImg img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.comment p span {
    font-size: 40px;
}

/* media query */
@media (max-width: 283px) {
    .header-text h1 {
        font-size: 46px;
        font-weight: bolder;
        line-height: 45px;
    }
    .header-text p {
        margin: 20px 0;
        line-height: 19px;
        color: #666;
    }
    .container {
        padding: 30px;
    }
}
@media (max-width: 423px) {
    .col-work img {
        width: 100%;
        height: 100%;
    }
    .col-work {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media (max-width: 756px) {
    .header-container {
        width: 100%;
    }

    .mobile {
        display: none;
    }

    .row {
        flex-direction: column;
        justify-content: center;
    }

    .col-4 {
        width: 100%;
    }

    .workP {
        width: 100%;
    }

    .col-work {
        margin: 0 auto;
    }
}
